## haskell-fixed 0.2.1.1

=== debian/changelog ===
haskell-fixed (0.2.1.1-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:35:52 +0100

haskell-fixed (0.2.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:44 -0400

haskell-fixed (0.2.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 16:26:53 -0400

haskell-fixed (0.2.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 May 2016 21:53:55 -0400
