=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-fixed
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/ekmett/fixed
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fixed
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://github.com/ekmett/fixed
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fixed
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fixed]
 X-Description: signed 15.16 precision fixed point arithmetic
  Signed fixed-precision values 15 bits above the decimal, 16 bits below.
  .
